# `gbp.notifications` module documentation

Part of `gbp`
No module docstring

Function | enable_notifications | Undocumented
Function | build_msg | Undocumented
Function | send_notification | Undocumented
Function | notify | Send a notifications @return: False on error

def enable_notifications():
Undocumented
def build_msg(cp, success):
Undocumented
def send_notification(summary, msg):
Undocumented
def notify(summary, message, notify_opt):

Send a notifications

Returns | False on error